{
  "id": 3251279,
  "name": "Maurice A. Spalding, appellant, v. Dora Spalding, appellee",
  "name_abbreviation": "Spalding v. Spalding",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,352",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 297,
    "ocr_confidence": 0.491,
    "sha256": "05199bf7acc602d63fd567a88e6f948a6cc33e4772582747ff8af9a9e922cc93",
    "simhash": "1:30992cd79c81e20a",
    "word_count": 46
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maurice A. Spalding, appellant, v. Dora Spalding, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Robert E. Cantwell, Jr., for appellant; Martin W. Grosse, of counsel. Oscar S. Seaver and Henry F. Antes, for appellee."
    ],
    "corrections": "",
    "head_matter": "Maurice A. Spalding, appellant, v. Dora Spalding, appellee.\nGen. No. 38,352.\nOpinion filed December 16, 1935.\nRobert E. Cantwell, Jr., for appellant; Martin W. Grosse, of counsel. Oscar S. Seaver and Henry F. Antes, for appellee."
  },
  "file_name": "0637-04",
  "first_page_order": 699,
  "last_page_order": 699
}
